_id: ZWZLjQZqOCnmrVDs
_key: '!items!ZWZLjQZqOCnmrVDs'
img: systems/pf1/icons/items/weapons/rhoka.PNG
name: Catfolk Rogue Talent
system:
  abilityType: ex
  associations:
    classes:
      - Slayer
  description:
    value: >-
      <p>A catfolk slayer can select one of the following catfolk rogue talents
      (Pathfinder RPG Advanced Race Guide 92) in place of a slayer talent:</p>

      <ul>

      <li>@Compendium[pf1.class-abilities.gSRBNwvD3ooZ895d]{Deadly Scratch}</li>

      <li>@Compendium[pf1.class-abilities.kzjPnNt5iNWMyAQD]{Graceful
      Faller}</li>

      <li>@Compendium[pf1.class-abilities.YuSHmEqdkDqQ08Hx]{Nimble Climber}</li>

      <li>@Compendium[pf1.class-abilities.fsolfNh28jx9C33e]{Vicious Claws}</li>

      </ul>

      <p>Any talent effects based on rogue level use the slayer’s class level.
      The slayer must fulfill any prerequisites.</p>
  subType: classFeat
  tags:
    - Slayer Talent
type: feat

